Some roots are likely to be of unsupported Subversion format

I got this message in the Event log today

15:27:45 Some roots are likely to be of unsupported Subversion format

This is probably linked to me installing subversion 1.7 recently, even though I don't think I touched this particular project with svn 1.7.

However, it might be useful if the Event log told me which roots/paths it is referring to! :D

Please sign in to leave a comment.